RubyGems Navigation menu

motion-cocoapods 1.3.2

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.7.1 - May 6, 2015 (10 KB)
  2. 1.7.0 - October 29, 2014 (10 KB)
  3. 1.6.0 - September 26, 2014 (10 KB)
  4. 1.5.0 - May 8, 2014 (9.5 KB)
  5. 1.4.2 - May 2, 2014 (9 KB)
Show all versions (30 total)

Runtime Dependencies:

Authors:

  • Laurent Sansonetti

Owners:

424a9ce662b059c35063b405e160461d08eb285fc24c487c7838a6164b8453646e8aca910e7ee095397d3b90acb25f6cBcc6f48a555f7d478cfd911bb5e424bf

Sha 256 checksum:

477d40aa95707a81b2141d7b98cc276ef790e7a7d4f961f76ca548c4dae5b3d0

Total downloads 67,609

For this version 2,721

Show all versions (30 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: